Updating from 3.1 to 4.2 - Need Guidance

Discussion in 'Wii - Emulation and Homebrew' started by MetalDart, Jul 5, 2010.

Jul 5, 2010
  1. MetalDart
    OP

    Newcomer MetalDart Newbie

    Joined:
    Aug 1, 2008
    Messages:
    8
    Country:
    United States
    Hello, I have been trying to update my 3.1U Wii to 4.2 using:
    http://sites.google.com/site/completesg/ha...-guide/updating

    Now, I have used the NUS Downloader and have installed the custom IOSs with exception to all of the IOS in the 200's and the 4.2U_systemmenu.wad
    I loaded DOP Mi and saw I could try installing the IOS that way as opposed to YAWMM. However, DOP MI said that all of the 200 IOSs were stubs. Are they really stubs that would be okay to install?

    If I can't load it through DOP Mii, I can try going back to YAWMM. Unfortunately, I kept getting error -2011 when trying to install those cIOSs though along with 4.2U_systemmenu.

    Thank you very much for helping me with this.
     
  2. guitarloser85

    Member guitarloser85 GBAtemp Regular

    Joined:
    Sep 13, 2009
    Messages:
    148
    Country:
    United States
    Don't install the stubbed IOS's as they do nothing but block functionality.

    At the top of the guide you linked, a prerequisite to installing these WADs was a trucha bugged IOS (36, 249, etc.). Did you perform that step prior to attempting this update?
     
  3. MetalDart
    OP

    Newcomer MetalDart Newbie

    Joined:
    Aug 1, 2008
    Messages:
    8
    Country:
    United States
    I am going to do that now. Hopefully, all should go well. Thank you VERY much
     
  4. MetalDart
    OP

    Newcomer MetalDart Newbie

    Joined:
    Aug 1, 2008
    Messages:
    8
    Country:
    United States
    EDIT: Hold on, it seems to be working right now
    Im getting a lot of errors though. -116 from NUS
     
  5. MetalDart
    OP

    Newcomer MetalDart Newbie

    Joined:
    Aug 1, 2008
    Messages:
    8
    Country:
    United States
    Okay. Downgrading IOS15 has not worked, I can not load IOS36 from DOP Mii, and none of the online gudies seem to be helping.


    Alright, I tried to do the Trucha bug exploit. However, it says I cannot load IOS 36 anymore and when I try to "Install IOS36 (r3351) w/FakeSign" it is not downgrading to IOS15 when I download IOS from NUS.
    I did do something stupid beforehand though. I went into YAWMM and installed IOS 36 v3351.WAD and IOS 15v523.WAD. How can I uninstall those if installing it that way was the problem?
     
  6. guitarloser85

    Member guitarloser85 GBAtemp Regular

    Joined:
    Sep 13, 2009
    Messages:
    148
    Country:
    United States
    If you wanna go a more straight-forward route to hacking your wii, you should follow this guide as it provides all the files you'd need (after contacting an email bot) and it should keep you from having to deal with NUSD.
     
  7. guitarloser85

    Member guitarloser85 GBAtemp Regular

    Joined:
    Sep 13, 2009
    Messages:
    148
    Country:
    United States
    @ uninstalling IOS's - DO NOT DO THAT!!! lol That's the easiest way for someone to brick a wii.

    It sounds like you might be having issues with the files you downloaded through NUSD for whatever reason (firewall?) so that's why I recommended following the guide I posted above.

    They recommend updating to 4.2 through YAWMM by installing WADS (which shouldn't give errors because they are official nintendo WADs so no patches/cIOS should be needed to install them). After updating to 4.2, they have another section on hacking that includes restoring the trucha bug with multi-mod manager.

    Follow this guide to the T and post if you receive any errors.
     
  8. MetalDart
    OP

    Newcomer MetalDart Newbie

    Joined:
    Aug 1, 2008
    Messages:
    8
    Country:
    United States
    I will follow those steps tomorrow since it is getting late. This looks a lot more straight forward and I thank you for continuing to help me. Hopefully, I will have better luck.
     

Share This Page